This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 216175 - udev-103-2 hangs boot sequence if media is present in a ZIP250 drive
udev-103-2 hangs boot sequence if media is present in a ZIP250 drive
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
rawhide
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-17 11:55 EST by Joseph Sacco
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 103-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-04 10:05:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joseph Sacco 2006-11-17 11:55:11 EST
udev-103-2 hangs the boot sequence if media is in a ZIP250 drive. When this
occurs the zipdrive spins, and spins and spins with read light on. Ejecting the
media allows udev start up to complete after which the boot sequence finishes.

Inserting the media into the drive after the system is up does not cause the ZIP
drive to be recognized as /dev/hdd4 has not yet been created.  Mounting the
drive as root

            mount /dev/hdd

works and causes /dev/hdd4 to be created.  Once the permissions for /dev/hdd4
are changed to the desktop owner, inserting and ejecting the media works as
expected.

As a side note... after a recent system update in the past 7-10 days, kudzu no
longer runs; it segfaults.

-Joseph
Comment 1 Joseph Sacco 2007-01-04 10:05:21 EST
Problem seems to have vanished in udev-103-3

-Joseph

Note You need to log in before you can comment on or make changes to this bug.